/***************************************************************
 *                    JAZ Developer Library
 *                         Prototypes
 *                           11/6/95
 *                       Andreas Binner
 *                    (c) 1995 Atari Corp.
 ***************************************************************/

void SFireEffect(short patch,short volume, short pitch, short prior);
void SFireEffectwPan(short patch,short volume, short pitch, short prior, short pan);
short SVoiceOn(short patch,short volume, short pitch, short prior);
void SVoiceOff(short voice);
long SVoiceStatus(short voice);
void SSync(long ticks);
void SSetScore1(long score);
void SSetScore2(long score);
void SSetVolRel(short voice, short vol);
void SSetVolAbs(short voice, short vol);
void SSetPitch(short voice, short pitch);
void SSetPan(short voice, short pan);
void SSetRear(short vol);
void SSetPerf(short prf, short song);
void STurnOn(short prf, short song, short redbook);
void STurnOff(void);
void SInit(void);
void SSurround(long flag);
void SMainVolume(long vol);
void SSFXVolume(long vol);
